RubyGems Navigation menu

soapbox_api 0.0.1

Provides an api interface for soapBox app

Gemfile
          gem 'soapbox_api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install soapbox_api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 423

For this version 423

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 26, 2013 (5.5 KB)